Activity log for bug #942603

Date Who What changed Old value New value Message
2012-02-28 13:28:30 Marius Gedminas bug added bug
2012-02-29 22:57:16 Volkan bug added subscriber Volkan
2013-03-30 17:30:43 Florent pyflakes: status New Confirmed
2013-03-30 17:55:41 Launchpad Janitor branch linked lp:~pyflakes-dev/pyflakes/0.6-turkish-locale
2013-03-30 17:59:17 Florent pyflakes: importance Undecided Low
2013-03-30 17:59:17 Florent pyflakes: status Confirmed Fix Committed
2013-04-04 21:20:27 Florent pyflakes: milestone 0.7
2013-04-17 11:06:05 Florent pyflakes: status Fix Committed Fix Released